/* --------------------------------------------------------
 Generated by Lukman Hakim using sql2java (http://sql2java.sourceforge.net/ )
 jdbc driver used at code generation time: net.sourceforge.jtds.jdbc.Driver
 
 Author : Lukman Hakim (lukman.uki@gmail.com) 
 Date Created : 02/11/2017
 --------------------------------------------------------
*/
package com.portofolio.dto;

import javax.validation.constraints.NotNull;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class MapObjekModulToModulAplikasiDto {

	//@NotNull(message = "MapObjekModulToModulAplikasiDto.kdobjekmodulaplikasi.notnull")
	private String kdObjekModulAplikasi;

	//@NotNull(message = "MapObjekModulToModulAplikasiDto.kdmodulaplikasi.notnull")
	private String kdModulAplikasi;

	private Integer isEncrypted;

	private Integer noUrutObjek;

	@NotNull(message = "MapObjekModulToModulAplikasiDto.statusenabled.notnull")
	private Boolean statusEnabled;
 
}
